Subject: [Dime] New version of draft-ietf-dime-doic-rate-control

From: Steve Donovan <[email-masked]>
Date: Tue, 4 Oct 2016 07:32:44 -0500

I've uploaded a new version of draft-ietf-dime-doic-rate-control. This 
version was submitted primarily because the draft had expired. It 
contains editorial updates based on comments received on the list.

Regards,

Steve